/*初始化*/
body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0; }
h1,h2,h3,h4,h5,h6,p,a{font-weight:normal; }
body { background:#fff;font-size:14px;font-family:Microsoft YaHei; }
td,th,caption { font-size:14px; }
a { color:#555; text-decoration:none; }
a:hover { text-decoration:none; }
a:actived { text-decoration:none; }
img { border:none;}
ol,ul,li { list-style:none; }
input,button,select,textarea{outline:none;}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span{width: 15px;height: 15px;margin:-2px 0 0 -2px;}
#fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span{width: 15px;height: 15px;margin:-2px 0 0 -2px;background: #0CADF0;}
/* css common */
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }
/*头部css s*/
body{position: relative;}
.header{width: 100%;min-width: 1300px;height: 100px;background:rgba(255,255,255,0.5);position: absolute;z-index: 999}
.header-center{width: 1300px;height:100px;margin:0 auto; }
.header-logo{width: 200px;height: 100px;float: left;}
.header-nav{width: 980px;height: 100px;float: left;margin-left: 8%;}
.header-nav_item{float: left;width: 120px;height: 70px;font-size: 20px;line-height:80px;text-align: center;margin-top: 10px;margin-left: 20px;}
.header-nav_item a{display: block;width: 120px;height: 50px;color:#000;}
.header-nav_item:hover{border-bottom:2px solid #1EA3F2;}
.header-nav_item_catived{border-bottom:2px solid #1EA3F2;}
/*头部css e*/
.s-bg-img{position: absolute;height: 100%;top: 0px;z-index:-1;}
/*.section4-title{color: #fff;font-size: 50px;text-align:center;margin-top:10%;margin-bottom:2%;text-shadow: 1px 1px 5px #447787,-1px 1px 5px #447787,1px -1px 5px #447787,-1px -1px 5px #447787;}*/

/*脚部 s*/
.section6-footer{width: 100%;height: 125px;background: #464265;min-width: 1300px;overflow: hidden;font-size: 13px;line-height: 180%;}
.section6-footer ul{width: 1200px;height: 125px;margin:0 auto;}
.section6-footer-logo{width: 200px;height: 125px;float: left;}
.section6-footer-logo img{display: block;margin-top: 25px;}
.section6-footer-alpha{width: 800px;height: 125px;float: left;margin-top: 10px;color: #fff;text-align:center;}
.section6-footer-alpha p a{color: #fff;}
.section6-footer-alpha_p1 a{border-bottom:1px solid #fff; }

.section6-footer-icon{width: 180px;height: 125px;float: left;margin-top: 35px;margin-left: 20px;}
/*脚部 e*/

/*锚点*/
/*.fullpage-step{position:fixed;width: 40px;height: 550px;background:url(../img/main/fl_img.png) no-repeat left top;right: 2px;top: 140px;z-index:999;}*/
.first-page-step{position:absolute;width: 400px;height: 50px;bottom: 20px;left: 38%;z-index: 55;}
/*.fullpage-step ul li{width: 40px;height: 50px;margin-bottom: 30px;cursor:pointer;}*/
.first-page-step ul li{float: left;width: 70px;height: 7px;background: #fff;margin-left: 10px;margin-top: 15px;cursor: pointer;}
#position .cur{background-color:#0792F4;}
#fp-nav ul li a span, .fp-slidesNav ul li a span{width: 15px;height: 15px;border: 3px solid #C2EFF8;}
#fp-nav ul li, .fp-slidesNav ul li{width: 40px;height: 40px;}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span{background: #0CADF0;}
/*锚点结束*/
/*鼠标模拟*/
.mouse_moni{position: fixed;left: 30px;top:40%;z-index: 999;width: 50px;height: 200px;}
.mouse_moni ul .item1{width:58px;height:35px;background: url(../img/main/pre.png) no-repeat top left;cursor: pointer;}
.mouse_moni ul .item2{width:58px;height:120px;background: url(../img/main/nav-mid.png) no-repeat top left;}
.mouse_moni ul .item3{width:58px;height:35px;background: url(../img/main/next.png) no-repeat top left;cursor: pointer;}
/*媒体查询*/
@media screen and (max-width:1600px ) {
	/*head	*/
	.header{min-width: 1200px;height: 80px;}
	.header-center{width: 1200px;height:80px;}
	.header-logo{height: 80px;}
	.header-logo img{width: 100%;display: block;}
	.header-nav{width: 955px;height: 80px;margin-left: 1%;}
	.header-nav_item{width: 120px;height: 60px;line-height:65px;margin-top: 8px;margin-left: 15px;}
	.header-nav_item a{width: 120px;height: 50px;}
    /*footer*/

	/*
	.section6-footer{width: 100%;height: 105px;min-width: 1200px;font-size: 12px;line-height: 150%;}
	.section6-footer ul{height: 105px;}
	.section6-footer-logo{width: 200px;height: 105px;margin-left: 10%;}
	.section6-footer-logo img{display: block;margin-top: 15px;}
	.section6-footer-alpha{width: 500px;height: 105px;float: left;margin-top: 10px;color: #fff;margin-left: 10%;}
	.section6-footer-icon{height: 105px;margin-top: 20px;margin-left: 2%}
	*/
	/*.slide1{background: url(../img/main/bg-img1_img1.jpg);background-size: 100% 100%;}*/
}
@media screen and (max-width:1440px ) {
	/*.slide1{background: url(../img/main/bg-img1_img1.jpg);background-size: 100% 100%;}*/
	/*.section6-footer-logo{width: 200px;height: 105px;margin-left: 7%;}*/
}
@media screen and (max-width:1366px ) {
	
}
#fp-nav ul li:last-of-type{display: none;}
#cnzz_stat_icon_1263443820{display: none;}
